#help_main td, #help_main th {
	vertical-align: top;
	text-align: left;
}
table.help_content {
	margin-top: 10px;
	background-color: #FFFFFF;
}
table.help_content th.help_num {
	font-weight: bold;
	color: #999999;
}
#help_main {
	background-color: #F7F7F7;
	margin-top:6pt;
}
#temporary {
	color: #CC0033;
}
table.help_toc {
	padding-bottom: 3px;
}
table.help_toc td, table.help_toc th {
	font-size: 10px;
	vertical-align: top;
	font-family: Arial;
	white-space:nowrap;
	/*text-transform: capitalize;*/
}
table.help_toc th.help_content {
	padding-right: 3px;
	padding-left: 3px;
	font-weight: normal;
	text-align: left;
}
table.help_toc th.help_num {
	font-weight: normal;
	color: #999999;
	padding-left: 3px;
}
.example {
	padding: 5px;
	border: 2px dashed #dddddd;
}
DIV.example {
	width:80%;
}